/* CSS Document */
#google_translate_element, .goog-te-banner-frame, .goog-te-balloon-frame, #goog-gt-tt, .goog-te-balloon-frame, .goog-tooltip, .goog-tooltip:hover, skiptranslate goog-te-gadget, .goog-te-gadget, .skiptranslate{
 display:none !important;
}

.boxTradutor{
	margin-top: -40px !important;
}

.dados_topo{
	margin-top: -32px;
}

header{
	padding: 15px 30px;
}

.navbar-brand{
	background-image:url(../imagens/slices/logotipo.png);
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	width: 326px;
	height: 94px;
	padding: 0px !important;
	margin-left: 20px !important;
 }
 
 .navbar{
	padding: 0px !important;
}

.nav-item{
	cursor: pointer;
}

.style_link{
	font-size: 15px;
	text-align: center;
	color: #555 !important;
	text-transform: uppercase;
	margin: 0px 10px;
	font-family: 'Open Sans', sans-serif;
	box-sizing:border-box;
	border-bottom: 2px solid rgba(0,0,0,0.00);
	transition: 0.4s all;
}

.style_link:hover{
	border-bottom: 2px solid #5b177b;
}

.dropdown-menu{
	background-color:#5b177b !important;
	padding: 5px 15px !important;
}

.dropdown-item{
	padding: 2px 0px !important;
}

.dropdown-menu a{
	color: #ffffff !important;
	text-align:center;
	box-sizing: border-box;
	border: 1px solid rgba(0,0,0,0.00);
	text-transform:uppercase;
	font-size: 15px !important;
}

.dropdown-menu a:hover{
	background-color:inherit !important;
	border-bottom: 1px solid #ffffff;
}

.sub_menu{
	display: none;
	z-index: 6;
	position:absolute;
}

a{
	text-decoration: none !important;
}